* {
    --main-background-color: #fff;
    --logo-background-color: white;
    --main-hightlight-color: #17a2b8;

    --main-text-color: black;
    --opposite-text-color: #000;
    --table-th-backgroundd-color: #17a2b8;

}

.outline {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.outline-primary {
    color: #007bff;
    border-color: #007bff;
}
.outline-success {
    color: #28a745;
    border-color: #28a745;
}
.outline-secondary {
    color: #6c757d;
    border-color: #6c757d;
}

.pointer {
    cursor: pointer;
}

.form-control-sm {
    padding: .0rem .5rem;
}

#top-header-row {
    background-color: var(--main-background-color);
    color:  var(--opposite-text-color);
}

.card {
    min-width: 320px;
}

.shrink-td {
    white-space: nowrap;
    width: 1%;
}

.card-header .btn {
    padding: 4px;
    margin: 0;
    font-size: 0.9286rem;
    line-height: 1;
    border-radius: .2rem;
}

.multiselect-container li.disabled {
    color: darkgray;
}

.up-icon {
    text-align: center;
}

/*compatibilite boostrap 3 facturation*/
.ui-autocomplete .ui-menu-item{
    /*padding: 4px;*/
}

/*compatibilite boostrap 3 facturation*/
.ui-autocomplete .ui-menu-item:hover{
    width: 100%;
}


/* Listing du module facturation*/
.listing {
    border: 0;
    width: 100%;
    font-size: 12px;

    margin-bottom: 10px;

    border-spacing: 0;
    border-collapse: collapse;
}

.listing thead {

}

.listing tr:hover {
    background-color: #EEEEEE;
}

.listing th {
    background-color: var(--table-th-backgroundd-color);
    color: white;
    white-space: nowrap;
    padding: .5rem .75rem .5rem .75rem;
    border: 1px solid var(--table-th-backgroundd-color);

}

.listing th a {
    color: #ececec;
}

.listing td {
    /*
    border-top: 1px solid #f4f4f4;
    */
    padding: 5px;
    cursor: pointer;
    color: #000000;
}

.listing tr {
    /*
    border-bottom: 2px solid #f4f4f4;
    */
    border-bottom: 1px solid var(--table-th-backgroundd-color);
}


.listing td {
    border-bottom: 1px solid var(--table-th-backgroundd-color);
    padding: .5rem .75rem .5rem .75rem
}

.listing td:first-child {
    border-left: 1px solid var(--table-th-backgroundd-color);
}

.listing td:last-of-type {
    border-right: 1px solid var(--table-th-backgroundd-color);
}

.listing tbody tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
}

.dashboard .card {
    min-width: initial;
}
.dashboard .card-body {
    padding-bottom: 0;
    min-height: 100px;
}
.dashboard .box-dashboard {
    position: absolute;
    bottom: 15px;
}

.block-icon {
    padding: 15px;
    margin: 20px;
    border: none;
    background-color: #fff;
    width: 250px;
    /*height: 125px;*/
    text-align: center;
}

.icon {
    padding: 19px;
    width: fit-content;
}

.publipostage-value {
    font-weight: bold;
    cursor: pointer;
    color: var(--main-hightlight-color);
}

.etat-a-encaisser {
    display:inline-block;
    width:20px;
    height:10px;
    border:1px solid black;
}

@media(max-width:500px){
    .div-add-button{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .margin-top-compte-famille{
        padding-top: 1rem;
    }
}
@media(min-width: 500px){
    .px-add-button {
        padding-right: 3rem;
        padding-left: 3rem;
    }
}
